.back-btn {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.back-btn__icon {
    color: #325162;
    font-size: 24px;
    margin-right: 20px;
}
.back-btn__title {
    font-size: 30px;
    margin-right: 20px;
}
.btn-new {
    text-align: right;
}